.post-recent-item
{
  background: getBg(bg-light);

  &__img img
  {
    width: 100%;
  }

  &__title,
  &__description
  {
    padding: 14px 13px 10px
  }

  &__description
  {
    color: getColor(text-medium);
    min-height: 40px;
    overflow: hidden;
    padding-top: 0;
  }

  &__footer
  {
    border-top: 1px solid getBg(bg-after);
    padding: 13px 10px;
    color: rgba(153, 153, 153, 1)
  }
  
  &__footer-user,
  &__footer-date {
    color: rgba(153, 153, 153, 1)
  }
  
}